## tree-sitter-php 0.24.2

=== debian/changelog ===
tree-sitter-php (0.24.2-1) unstable; urgency=medium

  * Package tree-sitter-php 0.24.2 from git.
  * Closes: #1118146.

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Wed, 15 Oct 2025 12:19:47 +0200
